#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 20 18:33:13 MUT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=MCVHSV2.zip
enableShaders=false
